@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=BioRhyme:200,300,400");
@import url("https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i");
/* line 4, sass/partials/_base.sass */
body,
button,
input,
select,
textarea {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 300;
}

/* line 13, sass/partials/_base.sass */
body {
  background-color: #fff;
  color: #212121;
}

/* line 17, sass/partials/_base.sass */
.site {
  background-color: transparent;
}

/* line 20, sass/partials/_base.sass */
h1,
h1.page-title,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
  font-family: "BioRhyme", serif;
  font-style: normal;
  font-weight: 300;
  line-height: 1em;
  margin: 0 0 30px 0;
  color: #212121;
}

/* line 35, sass/partials/_base.sass */
h1,
h1.page-title {
  margin: 0px 280px 20px;
  padding: 24px 30px 0;
  font-size: 38px;
  font-weight: 200;
  color: #fff;
  text-align: center;
}

/* line 43, sass/partials/_base.sass */
h1.page-title {
  margin: 20px auto;
}

/* line 45, sass/partials/_base.sass */
h2 {
  font-size: 27px;
  margin-top: 50px;
  font-weight: 200;
}
/* line 50, sass/partials/_base.sass */
h2 img {
  height: 70px !important;
  width: auto;
}

/* line 53, sass/partials/_base.sass */
h3 {
  font-size: 25px;
  font-weight: normal;
}

/* line 56, sass/partials/_base.sass */
h4 {
  font-size: 22px;
}

/* line 58, sass/partials/_base.sass */
h5 {
  font-size: 20px;
}

/* line 60, sass/partials/_base.sass */
h6 {
  font-size: 18px;
}

/* line 63, sass/partials/_base.sass */
hr {
  background: none;
  border: 0;
  border-top: 1px solid #212121;
  margin: 0;
}

/* line 69, sass/partials/_base.sass */
p {
  margin: 0 0 1.5em 0;
  font-size: 1.125em;
}

/* line 73, sass/partials/_base.sass */
.intro-text {
  margin: 20px 0 40px;
  text-align: center;
}
/* line 76, sass/partials/_base.sass */
.intro-text p {
  margin-bottom: 15px;
  font-family: "BioRhyme", serif;
  font-size: 1.5em;
  color: #53b7dc;
}
/* line 81, sass/partials/_base.sass */
.intro-text p em {
  font-size: 0.75em;
  font-style: normal;
}

/* line 85, sass/partials/_base.sass */
ul {
  list-style-type: disc;
  padding: 0 0 0 19px;
}
/* line 88, sass/partials/_base.sass */
ul li {
  color: #212121;
}

/* line 91, sass/partials/_base.sass */
.entry-content a,
.comment-content a,
.entry-meta a,
.post-navigation a,
.paging-navigation a,
a,
a:visited {
  color: #53b7dc;
}
/* line 99, sass/partials/_base.sass */
.entry-content a:hover,
.comment-content a:hover,
.entry-meta a:hover,
.post-navigation a:hover,
.paging-navigation a:hover,
a:hover,
a:visited:hover {
  color: #212121;
}

/* line 101, sass/partials/_base.sass */
.paging-navigation a {
  font-style: normal;
}

/* line 104, sass/partials/_base.sass */
.comment-respond a {
  color: #212121;
}

/* line 107, sass/partials/_base.sass */
.comment-form-comment label {
  color: #fff;
}

/* Content images, two in row */
/* line 113, sass/partials/_base.sass */
.content-images img {
  float: left;
}
/* line 116, sass/partials/_base.sass */
.content-images .row div {
  max-height: 400px;
  overflow-y: hidden;
}

/* Staff */
/* line 122, sass/partials/_base.sass */
.split .entry-content-width {
  text-align: left;
}
/* line 125, sass/partials/_base.sass */
.split .page-image-wrapper img {
  width: calc(100% - 20px);
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
/* line 130, sass/partials/_base.sass */
.split .page-content-wrapper {
  margin-bottom: 80px;
}
/* line 132, sass/partials/_base.sass */
.split .page-content-wrapper h2, .split .page-content-wrapper h3 {
  font-weight: normal;
  margin-bottom: 0;
}
/* line 135, sass/partials/_base.sass */
.split .page-content-wrapper h2 {
  font-size: 20px;
  border-bottom: 2px solid #212121;
  padding-bottom: 15px;
  margin-top: 0;
}
/* line 140, sass/partials/_base.sass */
.split .page-content-wrapper h3 {
  font-size: 18px;
  padding-bottom: 5px;
}
/* line 143, sass/partials/_base.sass */
.split .page-content-wrapper .qualifications,
.split .page-content-wrapper .languages {
  border-bottom: 2px solid #212121;
  padding: 17px 0 14px;
}
/* line 147, sass/partials/_base.sass */
.split .page-content-wrapper .qualifications p,
.split .page-content-wrapper .languages p {
  margin-bottom: 0;
}
/* line 149, sass/partials/_base.sass */
.split .page-content-wrapper .languages {
  margin-bottom: 15px;
}
/* line 151, sass/partials/_base.sass */
.split .page-content-wrapper .main-content p {
  margin-top: 15px;
}

/* line 159, sass/partials/_base.sass */
.entry-header,
.entry-content,
.entry-summary,
.entry-meta,
.comment-respond {
  max-width: 1270px;
  padding-top: 5px;
  padding-bottom: 5px;
}

/* line 168, sass/partials/_base.sass */
.entry-meta {
  margin-bottom: 15px;
}

/* line 171, sass/partials/_base.sass */
.entry-header {
  margin-bottom: 80px;
}

/* line 176, sass/partials/_base.sass */
.site {
  max-width: 100%;
}

/* line 179, sass/partials/_base.sass */
.site.fixed-header .site-main {
  padding-top: 0;
}
/* line 181, sass/partials/_base.sass */
.site.fixed-header .site-header {
  position: fixed;
  width: 100%;
  max-width: 100%;
  z-index: 120;
}

/* line 188, sass/partials/_base.sass */
.site-content article {
  margin-top: 95px;
}

/* line 192, sass/partials/_base.sass */
.home .site-content article {
  margin-top: 0;
}

/* line 195, sass/partials/_base.sass */
.deco-img {
  position: absolute;
  right: -130px;
  bottom: 0;
}

/* line 200, sass/partials/_base.sass */
.navbar.fullwidth {
  background-color: #fff;
  max-width: 100%;
  height: 0;
}
/* line 204, sass/partials/_base.sass */
.navbar.fullwidth .main-navigation {
  max-width: 1270px;
  margin: 0 auto;
  padding: 0 15px;
}

/* line 213, sass/partials/_base.sass */
button.link-btn {
  width: auto;
  padding: 5px 30px 4px;
  font-family: "BioRhyme", serif;
  font-size: 1.25em;
  color: #fff;
  background-color: #53b7dc;
  border: 1px solid #53b7dc;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
}
/* line 222, sass/partials/_base.sass */
button.link-btn a {
  color: #fff;
  text-decoration: none;
}
/* line 225, sass/partials/_base.sass */
button.link-btn:hover {
  background-color: #212121;
  border: 1px solid #212121;
  color: #fff;
}
/* line 229, sass/partials/_base.sass */
button.link-btn:hover a {
  color: #fff;
  text-decoration: none;
}

/* line 232, sass/partials/_base.sass */
.entry-content {
  max-width: 100%;
}
/* line 234, sass/partials/_base.sass */
.entry-content.contact-container {
  background: #5697b3;
}
/* line 236, sass/partials/_base.sass */
.entry-content.background-three {
  background: #888;
}
/* line 238, sass/partials/_base.sass */
.entry-content.background-four {
  background: #58585b;
}

/* line 240, sass/partials/_base.sass */
.entry-content-width {
  max-width: 1270px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin: 0 auto;
  text-align: center;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

/* line 252, sass/partials/_base.sass */
.entry-content,
.entry-header {
  padding-top: 70px;
  padding-bottom: 70px;
}

/* line 257, sass/partials/_base.sass */
.row.partnerships {
  display: flex;
  flex-flow: row wrap;
}
/* line 260, sass/partials/_base.sass */
.row.partnerships img {
  max-width: 90%;
}

/* line 264, sass/partials/_base.sass */
.logo {
  position: absolute;
  top: -50px;
  left: 30px;
}

/* line 270, sass/partials/_base.sass */
html {
  overflow-y: auto;
}

/* line 273, sass/partials/_base.sass */
.site-header .home-link,
.main-navigation,
.site-footer .widget-area,
.page-content,
.page-title {
  max-width: 1270px;
}

/* line 282, sass/partials/_base.sass */
.logo .logo-link {
  width: 245px;
  height: 195px;
  display: block;
  background-image: url("/wp-content/themes/mtcookpreschool/SDS-assets/img/logo.png");
}

/* line 289, sass/partials/_base.sass */
.navbar.fullwidth .search-wrapper,
.navbar.fullwidth .cta-wrapper {
  float: right;
}
/* line 292, sass/partials/_base.sass */
.navbar.fullwidth .menu-menu-1-container {
  float: left;
}

/* line 297, sass/partials/_base.sass */
.hentry {
  padding: 0;
}
/* line 299, sass/partials/_base.sass */
.hentry:last-child footer.entry-meta {
  border: none;
}

/* line 302, sass/partials/_base.sass */
footer.entry-meta {
  padding: 0;
  margin: 0;
}

/* line 309, sass/partials/_base.sass */
.entry-content img.alignleft, .entry-content .wp-caption.alignleft {
  margin-left: 0;
}

/* line 312, sass/partials/_base.sass */
.entry-content img.alignright, .entry-content .wp-caption.alignright {
  margin-right: 0;
}

/* line 316, sass/partials/_base.sass */
.fullwidth-image-container {
  background-position: center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 430px;
}

/* line 324, sass/partials/_base.sass */
.search-page article {
  border-bottom: 1px dashed #ddd;
}
/* line 326, sass/partials/_base.sass */
.search-page .entry-content {
  text-align: center;
}

/* line 330, sass/partials/_base.sass */
.archive-header,
.paging-navigation,
.page-header {
  background-color: #ccc;
}

/* line 334, sass/partials/_base.sass */
.paging-navigation {
  padding: 10px 0;
}
/* line 336, sass/partials/_base.sass */
.paging-navigation .meta-nav,
.paging-navigation a:hover .meta-nav {
  background-color: transparent;
}
/* line 339, sass/partials/_base.sass */
.paging-navigation .nav-previous .meta-nav {
  width: auto;
  padding: 0;
}

/* line 345, sass/partials/_base.sass */
.pdf-link {
  display: inline-block;
  background: url("/wp-content/themes/mtcookpreschool/SDS-assets/img/pdf-icon.png") no-repeat;
  height: 32px;
  padding-left: 40px;
}
/* line 350, sass/partials/_base.sass */
.pdf-link p {
  padding-top: 6px;
}

/* line 353, sass/partials/_base.sass */
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
  background: #212121;
  border-bottom: 4px solid #111;
}

/* line 360, sass/partials/_base.sass */
button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
  background: #666;
}

/* line 371, sass/partials/_base.sass */
.site-footer {
  color: #212121;
  background-color: #fff;
  text-align: left;
  padding-left: 30px;
  padding-right: 30px;
}
/* line 377, sass/partials/_base.sass */
.site-footer a,
.site-footer a:visited {
  color: #888;
}
/* line 380, sass/partials/_base.sass */
.site-footer a:hover {
  color: #212121;
  text-decoration: none;
}
/* line 383, sass/partials/_base.sass */
.site-footer .icons {
  text-align: right;
}
/* line 385, sass/partials/_base.sass */
.site-footer .icons span {
  font-size: 1.8em;
  color: #888;
  margin-left: 4px;
}
/* line 389, sass/partials/_base.sass */
.site-footer .icons a:hover span {
  color: #212121;
}
/* line 392, sass/partials/_base.sass */
.site-footer .sidebar-container {
  background-color: #d1d3d4;
}
/* line 394, sass/partials/_base.sass */
.site-footer .widget-title,
.site-footer .widget-title a,
.site-footer .wp-caption-text {
  color: #212121;
}
/* line 398, sass/partials/_base.sass */
.site-footer .site-info {
  max-width: 1270px;
  padding: 20px 0 5px;
}
/* line 401, sass/partials/_base.sass */
.site-footer .site-info div {
  padding-bottom: 5px;
}
/* line 403, sass/partials/_base.sass */
.site-footer .site-info div.copyright, .site-footer .site-info div.footer-menu {
  clear: both;
}
/* line 406, sass/partials/_base.sass */
.site-footer .site-info div.copyright p {
  font-size: 0.875em;
  margin-bottom: 0;
  text-align: center;
}

/* line 1, sass/partials/_navigations.sass */
.cta-wrapper {
  margin-top: 30px;
  margin-right: 80px;
}
/* line 4, sass/partials/_navigations.sass */
.cta-wrapper a {
  background-color: rgba(0, 0, 0, 0.2);
  border: 1px solid #fff;
  padding: 9px 35px 8px;
  font-size: 0.875em;
  color: #fff;
  text-transform: uppercase;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
}
/* line 13, sass/partials/_navigations.sass */
.cta-wrapper a:hover {
  background-color: #212121;
  border: 1px solid #212121;
  color: #fff;
}
/* line 17, sass/partials/_navigations.sass */
.cta-wrapper a:first-of-type {
  margin-right: 15px;
  background-color: #53b7dc;
  border: 1px solid #53b7dc;
  color: #fff;
}
/* line 22, sass/partials/_navigations.sass */
.cta-wrapper a:first-of-type:hover {
  background-color: #212121;
  border: 1px solid #212121;
  color: #fff;
}

/* line 27, sass/partials/_navigations.sass */
ul.nav-menu, div.nav-menu > ul {
  padding: 0;
}

/* line 32, sass/partials/_navigations.sass */
.navbar.fullwidth {
  background-color: #fff;
  max-width: 100%;
  height: 0;
}
/* line 36, sass/partials/_navigations.sass */
.navbar.fullwidth .main-navigation {
  max-width: 100%;
  margin: 0 auto;
}
/* line 39, sass/partials/_navigations.sass */
.navbar.fullwidth .logo {
  position: relative;
  left: 0;
  top: -55px;
}

/* line 44, sass/partials/_navigations.sass */
.menu-toggle {
  margin-left: calc(245px + 50px + 20px);
}

/* line 47, sass/partials/_navigations.sass */
.navbar {
  margin: 0;
  background-color: transparent;
}

/* line 51, sass/partials/_navigations.sass */
.nav-wrapper {
  border-bottom: 1px solid #212121;
  padding-bottom: 20px;
  margin: 0 15px;
}

/* line 58, sass/partials/_navigations.sass */
.nav-menu > li:hover {
  background-color: #53b7dc;
}
/* line 60, sass/partials/_navigations.sass */
.nav-menu li {
  float: left;
}
/* line 62, sass/partials/_navigations.sass */
.nav-menu li:hover > a,
.nav-menu li a:hover, .nav-menu li:focus > a,
.nav-menu li a:focus {
  background-color: #fff;
  color: #fff;
}
/* line 68, sass/partials/_navigations.sass */
.nav-menu li a {
  height: 0;
  padding: 25px 25px;
  font-family: "Montserrat", sans-serif;
  font-size: 0.9em;
  font-weight: bold;
  color: #666;
  text-transform: uppercase;
  -moz-transition: color 500ms ease;
  -o-transition: color 500ms ease;
  -webkit-transition: color 500ms ease;
  transition: color 500ms ease;
}
/* line 77, sass/partials/_navigations.sass */
.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
  color: #fff;
  font-style: normal;
}
/* line 83, sass/partials/_navigations.sass */
.nav-menu .sub-menu,
.nav-menu .children,
.nav-menu ul {
  background-color: #fff;
  border: none;
  top: 43px;
}
/* line 90, sass/partials/_navigations.sass */
.nav-menu .sub-menu li:hover > a,
.nav-menu .sub-menu li a:hover, .nav-menu .sub-menu li:focus > a,
.nav-menu .sub-menu li a:focus,
.nav-menu .children li:hover > a,
.nav-menu .children li a:hover,
.nav-menu .children li:focus > a,
.nav-menu .children li a:focus,
.nav-menu ul li:hover > a,
.nav-menu ul li a:hover,
.nav-menu ul li:focus > a,
.nav-menu ul li a:focus {
  background-color: #53b7dc;
  color: #666;
}
/* line 96, sass/partials/_navigations.sass */
.nav-menu .sub-menu li a,
.nav-menu .children li a,
.nav-menu ul li a {
  font-weight: normal;
  line-height: 1.2em;
  -moz-transition: background-color 500ms ease;
  -o-transition: background-color 500ms ease;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
}
/* line 100, sass/partials/_navigations.sass */
.nav-menu ul {
  background-color: transparent;
}

/* line 107, sass/partials/_navigations.sass */
.contact-icon {
  top: 19px;
  right: 90px;
  position: absolute;
  font-size: 1.8em;
  color: #212121;
}

/* line 114, sass/partials/_navigations.sass */
.search-wrapper {
  top: 2px;
  right: 120px;
  position: absolute;
}

/* line 118, sass/partials/_navigations.sass */
.logo .logo-link {
  background-repeat: no-repeat;
}

/* line 120, sass/partials/_navigations.sass */
.main-navigation {
  margin-right: 0;
}

/* line 123, sass/partials/_navigations.sass */
.navbar.fullwidth .main-navigation {
  margin-right: 0;
}

/* line 128, sass/partials/_navigations.sass */
.menu-toggle {
  cursor: pointer;
  display: inline-block;
  font: bold 16px/1.3 "Source Sans Pro", Helvetica, sans-serif;
  margin: 0;
}

/* line 133, sass/partials/_navigations.sass */
.menu-toggle,
.menu-toggle:hover,
.menu-toggle:focus,
.menu-toggle:active {
  background: #deb84c;
  border: none;
  color: #fff;
  padding: 9px 12px;
}

/* line 141, sass/partials/_navigations.sass */
.menu-toggle:focus {
  outline: thin dotted;
}

/* line 144, sass/partials/_navigations.sass */
.toggled-on .nav-menu,
.toggled-on .nav-menu > ul {
  position: absolute;
  right: 0;
  top: 73px;
  display: block;
  width: auto;
  padding: 10px 0;
  background-color: rgba(255, 255, 255, 0.95);
  -moz-box-shadow: 2px 3px 8px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 2px 3px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 3px 8px rgba(0, 0, 0, 0.3);
}
/* line 154, sass/partials/_navigations.sass */
.toggled-on li,
.toggled-on .children {
  display: block;
}
/* line 157, sass/partials/_navigations.sass */
.toggled-on .nav-menu li > ul {
  background-color: transparent;
  display: block;
  float: none;
  margin-left: 20px;
  position: relative;
  left: auto;
  top: auto;
}
/* line 165, sass/partials/_navigations.sass */
.toggled-on .nav-menu li > ul a {
  color: #141412;
  width: auto;
}
/* line 168, sass/partials/_navigations.sass */
.toggled-on .nav-menu li:hover > a,
.toggled-on .nav-menu .children a {
  background-color: transparent;
  color: #141412;
}
/* line 172, sass/partials/_navigations.sass */
.toggled-on .nav-menu > li a:hover,
.toggled-on .nav-menu > ul a:hover {
  background-color: #53b7dc;
  color: #fff;
}
/* line 176, sass/partials/_navigations.sass */
.toggled-on .nav-menu > li a:focus,
.toggled-on .nav-menu > ul a:focus {
  background-color: #53b7dc;
  color: #fff;
}

/* line 180, sass/partials/_navigations.sass */
ul.nav-menu,
div.nav-menu > ul {
  display: none;
}

/* line 186, sass/partials/_navigations.sass */
.nav-wrapper {
  padding-bottom: 10px;
}

/* line 189, sass/partials/_navigations.sass */
.main-navigation .nav-menu li a {
  border: none;
  padding: 12px 20px;
  height: auto;
  text-align: right;
}

/* line 195, sass/partials/_navigations.sass */
.toggled-on .nav-menu .current_page_item > a,
.toggled-on .nav-menu .current_page_ancestor > a,
.toggled-on .nav-menu .current-menu-item > a,
.toggled-on .nav-menu .current-menu-ancestor > a {
  color: #53b7dc;
}
/* line 200, sass/partials/_navigations.sass */
.toggled-on .nav-menu li > ul a {
  color: #fff;
}
/* line 202, sass/partials/_navigations.sass */
.toggled-on .nav-menu li {
  float: initial;
}
/* line 204, sass/partials/_navigations.sass */
.toggled-on .nav-menu > li a:hover,
.toggled-on .nav-menu > ul a:hover {
  background-color: #53b7dc;
  color: #fff;
}
/* line 209, sass/partials/_navigations.sass */
.toggled-on .nav-menu .sub-menu > li a:hover,
.toggled-on .nav-menu .sub-menu > ul a:hover {
  background-color: #d1d3d4;
  color: #212121;
}

/* line 213, sass/partials/_navigations.sass */
.toggled-on .nav-menu > ul {
  border-top: 1px dashed #ccc;
  background-color: #fff;
  padding-top: 10px;
  margin-top: 10px;
}
/* line 214, sass/partials/_navigations.sass */
.toggled-on .nav-menu > ul li {
  padding: 0;
}

/* line 222, sass/partials/_navigations.sass */
.menu-toggle {
  position: absolute;
  right: 0;
  top: 0;
  width: 63px;
  height: 59px;
  margin: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
/* line 230, sass/partials/_navigations.sass */
.menu-toggle span {
  display: block;
  width: 40px;
  height: 4px;
  margin: 7px 0;
  background: #fff;
  z-index: 99;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
/* line 239, sass/partials/_navigations.sass */
.menu-toggle:after {
  content: "";
}

/* line 242, sass/partials/_navigations.sass */
.toggled-on .menu-toggle span:nth-child(1) {
  margin-top: 16px;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/* line 245, sass/partials/_navigations.sass */
.toggled-on .menu-toggle span:nth-child(2) {
  display: none;
}
/* line 247, sass/partials/_navigations.sass */
.toggled-on .menu-toggle span:nth-child(3) {
  margin-top: -11px;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* line 252, sass/partials/_navigations.sass */
.nav-menu li.menu-item-has-children > a:after {
  content: "+";
  position: absolute;
  top: 0;
  right: 20px;
  display: block;
  font-size: 1.5em;
  padding: 5px;
}

/* line 260, sass/partials/_navigations.sass */
.nav-menu li.menu-item-has-children:hover > a:after {
  content: "-";
  padding: 5px 8px 5px;
}

/* line 267, sass/partials/_navigations.sass */
.footer-menu-wrapper {
  float: left;
}

/* line 269, sass/partials/_navigations.sass */
.footer-menu {
  margin: 0;
  padding: 0;
}
/* line 272, sass/partials/_navigations.sass */
.footer-menu li {
  display: inline-block;
}
/* line 274, sass/partials/_navigations.sass */
.footer-menu li a {
  border-right: 1px solid #888;
}
/* line 276, sass/partials/_navigations.sass */
.footer-menu li:last-of-type a {
  border-right: none;
}
/* line 278, sass/partials/_navigations.sass */
.footer-menu a {
  padding: 0 15px;
  font-size: 0.875em;
}

/* line 285, sass/partials/_navigations.sass */
.post-navigation {
  background-color: #fff;
}
/* line 287, sass/partials/_navigations.sass */
.post-navigation a {
  font-style: normal;
}
/* line 289, sass/partials/_navigations.sass */
.post-navigation .nav-links {
  margin: 0 auto;
  max-width: 1270px;
}

/* line 295, sass/partials/_navigations.sass */
.breadcrumbs {
  text-align: center;
  font-weight: bold;
  font-size: 0.8em;
}
/* line 299, sass/partials/_navigations.sass */
.breadcrumbs a {
  color: #888;
  padding: 0 8px;
}
/* line 302, sass/partials/_navigations.sass */
.breadcrumbs a:hover {
  color: #53b7dc;
}
/* line 304, sass/partials/_navigations.sass */
.breadcrumbs span span {
  padding: 0 8px;
}

/* line 2, sass/partials/_fullwidth-image.sass */
.fullwidth-image-container {
  background-position: center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 430px;
}

/* line 8, sass/partials/_fullwidth-image.sass */
.home .fullwidth-image-container,
.page-template-page-home .fullwidth-image-container {
  height: 100vh;
  overflow: hidden;
}

/* line 13, sass/partials/_fullwidth-image.sass */
.home .main-content-header {
  position: absolute;
  top: calc(100vH - 160px);
  z-index: 130;
}

/* line 18, sass/partials/_fullwidth-image.sass */
.main-content-header {
  position: absolute;
  top: 430px;
  min-height: 95px;
  background-color: #deb84c;
  width: 100%;
  -moz-box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.5);
}
/* line 25, sass/partials/_fullwidth-image.sass */
.main-content-header p {
  padding: 30px 20px 0 300px;
  font-family: "BioRhyme", serif;
  font-size: 1.25em;
  color: #fff;
}

@media (max-width: 970px) {
  /* line 35, sass/partials/_fullwidth-image.sass */
  .home .fullwidth-image-container > div,
  .page-template-page-home .fullwidth-image-container > div {
    display: none;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  /* line 42, sass/partials/_fullwidth-image.sass */
  .home .fullwidth-image-container > div,
  .page-template-page-home .fullwidth-image-container > div {
    display: none;
  }
}
@media (orientation: portrait) {
  /* line 48, sass/partials/_fullwidth-image.sass */
  .home .fullwidth-image-container > div,
  .page-template-page-home .fullwidth-image-container > div {
    display: none;
  }
}
/* line 1, sass/partials/_text-on-img.sass */
.text-over-image {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
/* line 3, sass/partials/_text-on-img.sass */
.text-over-image p {
  color: #fff;
}

/* line 1, sass/partials/_testimonials.sass */
blockquote strong, blockquote b {
  font-weight: 700;
}

/* line 7, sass/partials/_testimonials.sass */
.easy_t_single_testimonial blockquote.easy_testimonial {
  font-family: "BioRhyme", serif;
  font-size: 1.5em;
}
/* line 10, sass/partials/_testimonials.sass */
.easy_t_single_testimonial blockquote.easy_testimonial p {
  font-size: 1em;
  color: #fff;
  font-style: normal;
  margin-bottom: 0;
}

/* line 17, sass/partials/_testimonials.sass */
.entry-content.MtCookPreschool-testimonials {
  padding: 0;
  background-color: #b0d9aa;
}
/* line 20, sass/partials/_testimonials.sass */
.entry-content blockquote cite {
  font-size: 14px;
  text-transform: inherit;
}

/* line 24, sass/partials/_testimonials.sass */
.easy-t-cycle-pager span.cycle-pager-active {
  color: #deb84c;
}

/* line 2, sass/partials/_forms.sass */
.site-header .search-field:focus {
  border: 1px solid #fff;
}
/* line 4, sass/partials/_forms.sass */
.site-header .search-form {
  position: relative;
  right: 0;
  top: 0;
  padding-top: 10px;
  text-align: right;
}

/* line 10, sass/partials/_forms.sass */
button, input, textarea {
  padding: 10px 13px;
  border: 1px solid #fff;
  width: 100%;
}

/* line 15, sass/partials/_forms.sass */
textarea {
  height: 160px;
}

/* line 19, sass/partials/_forms.sass */
form p {
  margin-bottom: 20px;
}
/* line 23, sass/partials/_forms.sass */
form input:hover, form input:focus,
form textarea:hover,
form textarea:focus {
  background-color: #d1d3d4;
  border: 1px solid #d1d3d4;
}
/* line 27, sass/partials/_forms.sass */
form input[type="submit"] {
  padding: 5px 50px;
  background-color: #58585b;
  border: none;
  font-family: "Montserrat", sans-serif;
  font-size: 0.8em;
  text-transform: uppercase;
}
/* line 34, sass/partials/_forms.sass */
form .contact-tel {
  padding: 15px 0;
  text-align: center;
  height: 42px;
  border: 1px solid #58585b;
  font-family: "Montserrat", sans-serif;
  font-size: 0.8em;
  text-transform: uppercase;
  color: #fff;
}
/* line 43, sass/partials/_forms.sass */
form .contact-tel:hover {
  color: #fff;
  background-color: transparent;
  text-decoration: none;
}

/* line 50, sass/partials/_forms.sass */
.wpcf7 input[type="submit"],
.wpcf7 .contact-tel {
  font-weight: 400;
  width: 48%;
  float: left;
  margin: 0 2% 0 0;
  padding: 14px 16px 11px;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
}
/* line 58, sass/partials/_forms.sass */
.wpcf7 input[type="submit"]:hover, .wpcf7 input[type="submit"]:active,
.wpcf7 .contact-tel:hover,
.wpcf7 .contact-tel:active {
  border: none;
  background: #212121;
}
/* line 62, sass/partials/_forms.sass */
.wpcf7 .contact-tel {
  width: 48%;
  margin: 0 0 0 2%;
  padding: 12px 16px 11px;
}
/* line 66, sass/partials/_forms.sass */
.wpcf7 .contact-tel:hover, .wpcf7 .contact-tel:active {
  border: 1px solid #212121;
}
/* line 69, sass/partials/_forms.sass */
.wpcf7 input[type="tel"],
.wpcf7 input[type="email"] {
  width: 48%;
  float: left;
  margin-bottom: 20px;
}
/* line 74, sass/partials/_forms.sass */
.wpcf7 input[type="email"] {
  margin-right: 4%;
}

/* line 78, sass/partials/_forms.sass */
div.wpcf7 .ajax-loader {
  width: 0;
  height: 0;
  display: block;
}

/* line 84, sass/partials/_forms.sass */
span.wpcf7-not-valid-tip {
  font-size: 0.7em;
  text-transform: uppercase;
  position: absolute;
  top: 41px;
  width: 300px;
  color: #ffdd00;
  text-align: left;
}

/* line 92, sass/partials/_forms.sass */
div.wpcf7-validation-errors {
  border: 2px solid #deb84c;
  background-color: #deb84c;
}

/* line 95, sass/partials/_forms.sass */
div.wpcf7-mail-sent-ok {
  border: 2px solid #53b7dc;
  background-color: #53b7dc;
}

/* line 100, sass/partials/_forms.sass */
div.wpcf7-response-output {
  margin: 6em 0 1em;
  padding: 1em;
  color: #fff;
  clear: both;
}

/* line 106, sass/partials/_forms.sass */
.quote {
  font-family: "BioRhyme", sans-serif;
  font-size: 1.5em;
  line-height: 1.3em;
  font-weight: 200;
  margin-top: 20px;
  color: #fff;
}

/* line 113, sass/partials/_forms.sass */
.quote-by {
  margin-bottom: 50px;
  color: #fff;
}

/* line 116, sass/partials/_forms.sass */
.contact-details {
  color: #deb84c;
}
/* line 118, sass/partials/_forms.sass */
.contact-details a {
  color: #deb84c;
}

/* line 124, sass/partials/_forms.sass */
.contact-form.contact-form input[type=text],
.contact-form.contact-form textarea {
  width: 100%;
  max-width: 100%;
}

@font-face {
  font-family: "icomoon";
  src: url("/wp-content/themes/mtcookpreschool/SDS-assets/fonts/icomoon.eot?k3xpdz");
  src: url("/wp-content/themes/mtcookpreschool/SDS-assets/fonts/icomoon.eot?k3xpdz#iefix") format("embedded-opentype"), url("/wp-content/themes/mtcookpreschool/SDS-assets/fonts/icomoon.ttf?k3xpdz") format("truetype"), url("/wp-content/themes/mtcookpreschool/SDS-assets/fonts/icomoon.woff?k3xpdz") format("woff"), url("/wp-content/themes/mtcookpreschool/SDS-assets/fonts/icomoon.svg?k3xpdz#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 9, sass/partials/_font-icons.sass */
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icomoon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 22, sass/partials/_font-icons.sass */
.icon-facebook:before {
  content: "";
}

/* line 25, sass/partials/_font-icons.sass */
.icon-instagram:before {
  content: "";
}

/* line 28, sass/partials/_font-icons.sass */
.icon-twitter:before {
  content: "";
}

/* line 31, sass/partials/_font-icons.sass */
.icon-vimeo:before {
  content: "";
}

/* line 34, sass/partials/_font-icons.sass */
.icon-linkedin2:before {
  content: "";
}

/* line 7, sass/partials/_blog.sass */
.blog article,
.search article,
.archive article,
.single article {
  background-color: #f3f3f3;
}
/* line 9, sass/partials/_blog.sass */
.blog article .entry-content,
.search article .entry-content,
.archive article .entry-content,
.single article .entry-content {
  padding-bottom: 0;
  padding-top: 0;
}
/* line 12, sass/partials/_blog.sass */
.blog article .entry-header,
.search article .entry-header,
.archive article .entry-header,
.single article .entry-header {
  margin-bottom: 10px;
  padding-bottom: 0;
}
/* line 15, sass/partials/_blog.sass */
.blog article p,
.search article p,
.archive article p,
.single article p {
  color: #212121;
}
/* line 17, sass/partials/_blog.sass */
.blog article .entry-title a,
.search article .entry-title a,
.archive article .entry-title a,
.single article .entry-title a {
  color: #888;
}
/* line 19, sass/partials/_blog.sass */
.blog article:nth-child(even),
.search article:nth-child(even),
.archive article:nth-child(even),
.single article:nth-child(even) {
  background-color: #d1d3d4;
}
/* line 21, sass/partials/_blog.sass */
.blog article:nth-child(even) p,
.search article:nth-child(even) p,
.archive article:nth-child(even) p,
.single article:nth-child(even) p {
  color: #58585b;
}
/* line 23, sass/partials/_blog.sass */
.blog article:nth-child(even) .entry-title a,
.search article:nth-child(even) .entry-title a,
.archive article:nth-child(even) .entry-title a,
.single article:nth-child(even) .entry-title a {
  color: #888;
}

/* line 26, sass/partials/_blog.sass */
.comments-title,
.comment-reply-title,
.archive-title,
.archive-meta,
.page-header h1 {
  font-size: 1.6em;
  color: #212121;
  line-height: 1em;
  text-transform: uppercase;
}

/* line 37, sass/partials/_blog.sass */
.comment-author {
  max-width: 105px;
  padding-left: 15px;
}

/* line 44, sass/partials/_blog.sass */
.single article {
  border-bottom: none;
}
/* line 47, sass/partials/_blog.sass */
.single .children article {
  border-bottom: none;
}
/* line 49, sass/partials/_blog.sass */
.single .entry-thumbnail {
  margin-bottom: 20px;
}

/* line 53, sass/partials/_blog.sass */
.blog .post .entry-title {
  font-size: 36px;
}

/* line 57, sass/partials/_blog.sass */
.post .entry-title {
  margin: 0;
  padding: 0;
  text-align: left;
  color: #888;
  font-weight: bold;
  line-height: 1em;
  text-transform: uppercase;
}
/* line 65, sass/partials/_blog.sass */
.post .entry-title a {
  color: #fff;
}
/* line 67, sass/partials/_blog.sass */
.post .entry-title a:hover {
  color: #212121;
}
/* line 69, sass/partials/_blog.sass */
.post img,
.post figure {
  width: 100% !important;
}
/* line 72, sass/partials/_blog.sass */
.post img.alignnone {
  margin-top: 15px;
}

/* line 78, sass/partials/_blog.sass */
.postnav-wrapper,
.comments-wrapper {
  max-width: 1270px;
  margin: 0 auto;
}

/* line 83, sass/partials/_blog.sass */
.postnav-wrapper {
  max-width: 100%;
  margin: -15px 0;
  background-color: #f3f3f3;
}

/* line 92, sass/partials/_blog.sass */
.comments-wrapper {
  margin: 40px auto 0;
}

/* line 95, sass/partials/_blog.sass */
.post-navigation {
  background-color: #f3f3f3;
  padding: 20px 30px;
}
/* line 98, sass/partials/_blog.sass */
.post-navigation a {
  font-style: normal;
}
/* line 100, sass/partials/_blog.sass */
.post-navigation .nav-links {
  margin: 0 auto;
  max-width: 1270px;
}

/* line 107, sass/partials/_blog.sass */
.post-data-wrapper {
  margin: 0 auto;
}
/* line 109, sass/partials/_blog.sass */
.post-data-wrapper .post-img,
.post-data-wrapper .post-txt {
  float: left;
}
/* line 112, sass/partials/_blog.sass */
.post-data-wrapper .post-txt {
  max-width: calc(100% - 270px);
}
/* line 114, sass/partials/_blog.sass */
.post-data-wrapper .post-txt.full {
  max-width: 100%;
}
/* line 116, sass/partials/_blog.sass */
.post-data-wrapper .post-img {
  width: 250px;
  margin: 0 20px 20px 0;
}

/* line 123, sass/partials/_blog.sass */
.comments-area h3 {
  margin: 20px 0 10px;
  color: #fff;
}

/* line 127, sass/partials/_blog.sass */
.comment-list .children {
  margin-left: 125px;
}

/* line 130, sass/partials/_blog.sass */
.entry-header .entry-meta .comments-link {
  display: inline;
}

/* line 133, sass/partials/_blog.sass */
.comments-title,
.comment-reply-title,
.archive-title,
.archive-meta {
  font-size: 1.8em;
  font-style: normal;
}

/* line 140, sass/partials/_blog.sass */
.comments-title, .comment-list, .comment-reply-title, .must-log-in, .comment-respond .comment-form, .comment-respond iframe {
  max-width: 1270px;
}

/* line 143, sass/partials/_blog.sass */
.comment-list {
  margin-bottom: 0;
}

/* line 146, sass/partials/_blog.sass */
.comments-link {
  padding-bottom: 40px;
}

/* line 149, sass/partials/_blog.sass */
.comment-respond {
  margin: 0 auto 40px;
  width: 100%;
  padding: 5px 30px 50px;
  background-color: #aaa;
}

/* line 155, sass/partials/_blog.sass */
.comment-form textarea {
  border: 1px solid #fff;
}

/* line 158, sass/partials/_blog.sass */
.comment-author .fn,
.comment-author .url,
.comment-reply-link,
.comment-reply-login {
  color: #53b7dc;
}

/* line 168, sass/partials/_blog.sass */
.search h1, .search .entry-title {
  text-transform: uppercase;
  color: #212121;
  font-size: 2em;
  font-weight: 600;
  line-height: 1em;
}
/* line 174, sass/partials/_blog.sass */
.search h1 a, .search .entry-title a {
  color: #212121;
}
/* line 176, sass/partials/_blog.sass */
.search .page-title {
  font-size: 1.6em;
  font-weight: normal;
}

/* line 183, sass/partials/_blog.sass */
.sidebar .entry-header,
.sidebar .entry-content,
.sidebar .entry-summary,
.sidebar .entry-meta,
.sidebar .archive-header {
  max-width: 100%;
  padding: 0 386px 0 30px;
}
/* line 191, sass/partials/_blog.sass */
.sidebar .archive-header h1 {
  margin: 0 auto;
  text-align: left;
}
/* line 195, sass/partials/_blog.sass */
.sidebar .site-main .sidebar-inner {
  max-width: 1270px;
}
/* line 197, sass/partials/_blog.sass */
.sidebar .entry-thumbnail,
.sidebar .entry-title,
.sidebar .entry-meta {
  margin: 0 auto;
}
/* line 201, sass/partials/_blog.sass */
.sidebar .post-navigation .nav-links {
  padding: 0 386px 0 30px;
}
/* line 203, sass/partials/_blog.sass */
.sidebar .post-navigation .nav-links a:hover {
  color: #212121;
}

/* line 207, sass/partials/_blog.sass */
.single-post.sidebar .entry-content-width {
  background-color: #fff;
  padding: 30px;
  -moz-box-shadow: 1px -1px 8px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px -1px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 1px -1px 8px rgba(0, 0, 0, 0.3);
}
/* line 211, sass/partials/_blog.sass */
.single-post.sidebar .entry-content-width.posts {
  background-color: transparent;
  padding: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* line 215, sass/partials/_blog.sass */
.single-post h2, .single-post h3 {
  margin: 60px 0 30px 0;
}

/* line 218, sass/partials/_blog.sass */
img.wp-post-image {
  width: 100%;
}

/* line 221, sass/partials/_blog.sass */
.sidebar .comments-title, .sidebar .comment-list, .sidebar .must-log-in, .sidebar .comment-reply-title, .sidebar .comment-navigation, .sidebar .comment-respond .comment-form {
  max-width: 1270px;
  padding-left: 30px;
  padding-right: 386px;
}

/* line 227, sass/partials/_blog.sass */
.sidebar .paging-navigation .nav-links {
  max-width: 1270px;
  padding: 0 386px 0 30px;
}
/* line 230, sass/partials/_blog.sass */
.sidebar .paging-navigation .nav-next {
  padding: 0;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  /* line 2, sass/partials/_retina.sass */
  .logo .logo-link {
    background-image: url("/wp-content/themes/mtcookpreschool/SDS-assets/img/logo@2x.png");
    background-size: 100%;
  }
}
@media (max-width: 1250px) {
  /* line 2, sass/partials/_media-queries.sass */
  .entry-header,
  .entry-content,
  .entry-summary,
  .comment-respond,
  .comments-area {
    padding-left: 30px;
    padding-right: 30px;
  }

  /* line 10, sass/partials/_media-queries.sass */
  .navbar.fullwidth .main-navigation {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (max-width: 1130px) {
  /* line 15, sass/partials/_media-queries.sass */
  .nav-menu li a {
    padding: 33px 15px;
  }
}
@media (max-width: 899px) {
  /* line 19, sass/partials/_media-queries.sass */
  h1,
  h1.page-title {
    margin: 0 10px 20px 280px;
    font-size: 32px;
    text-align: left;
  }
}
@media (max-width: 767px) {
  /* line 27, sass/partials/_media-queries.sass */
  .row.partnerships h2 {
    font-size: 16px;
  }
  /* line 29, sass/partials/_media-queries.sass */
  .row.partnerships img {
    max-width: 100%;
  }

  /* line 31, sass/partials/_media-queries.sass */
  .deco-img {
    position: relative;
    right: 0;
  }

  /* line 34, sass/partials/_media-queries.sass */
  .entry-content.image-text-wrapper {
    margin-bottom: 90px;
  }
  /* line 36, sass/partials/_media-queries.sass */
  .entry-content.image-text-wrapper h1 {
    text-align: center;
    padding: 50px 0 0 0;
  }
  /* line 39, sass/partials/_media-queries.sass */
  .entry-content.image-text-wrapper .text-content {
    text-align: center;
    min-height: 0;
  }

  /* line 42, sass/partials/_media-queries.sass */
  .split .page-image-wrapper img {
    max-width: 50%;
    margin: 10px 25% 30px;
  }
}
@media (max-width: 643px) {
  /* line 47, sass/partials/_media-queries.sass */
  #content .entry-header {
    padding-bottom: 20px;
  }

  /* line 52, sass/partials/_media-queries.sass */
  .work-samples .easy_t_single_testimonial blockquote.easy_testimonial .testimonial_body p {
    font-size: 2em;
  }

  /* line 54, sass/partials/_media-queries.sass */
  .toggled-on .menu-toggle:after {
    content: "";
  }
}
@media (max-width: 600px) {
  /* line 58, sass/partials/_media-queries.sass */
  .navbar.fullwidth .toggled-on .menu-menu-1-container {
    margin-top: 100px !important;
  }
}
@media (max-width: 550px) {
  /* line 63, sass/partials/_media-queries.sass */
  .row.partnerships .col-xs-6 {
    width: 100%;
  }

  /* line 65, sass/partials/_media-queries.sass */
  .cta-wrapper a {
    padding: 9px 15px 8px;
  }

  /* line 67, sass/partials/_media-queries.sass */
  .logo {
    top: -70px;
    left: calc(50% - 80px);
  }
  /* line 70, sass/partials/_media-queries.sass */
  .logo .logo-link {
    width: 160px;
  }

  /* line 72, sass/partials/_media-queries.sass */
  .main-content-header p {
    padding: 70px 20px 0 20px;
    font-size: 1.2em;
    text-align: center;
  }

  /* line 76, sass/partials/_media-queries.sass */
  .site-footer {
    padding-left: 0;
    padding-right: 0;
  }

  /* line 79, sass/partials/_media-queries.sass */
  p {
    font-size: 1em;
  }

  /* line 82, sass/partials/_media-queries.sass */
  .main-content-header h1 {
    margin: 40px 0 20px;
    font-size: 24px;
    text-align: center;
  }
}
@media (max-width: 385px) {
  /* line 89, sass/partials/_media-queries.sass */
  .navbar.fullwidth .cta-wrapper {
    margin-top: 20px;
    float: left;
  }
  /* line 92, sass/partials/_media-queries.sass */
  .navbar.fullwidth .cta-wrapper a {
    padding: 6px 10px 5px;
    font-size: 0.7em;
  }
}
@media (max-width: 335px) {
  /* line 99, sass/partials/_media-queries.sass */
  .navbar.fullwidth .cta-wrapper {
    margin-top: 5px;
  }
  /* line 101, sass/partials/_media-queries.sass */
  .navbar.fullwidth .cta-wrapper a {
    display: inline-block;
    margin-bottom: 5px;
    padding: 3px 10px 2px;
  }
}
